import module from '../../module';
import group from '../group';

export default {
  path: '/setting/tips',
  key: 'setting-tips',
  title: '结构说明',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
